/*
Design by TemplateAccess.com
Released for free under a Creative Commons Attribution 3.0 License
*/

@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ffeec3;}
html { padding:0; margin:0;}
li.bg, .bg { clear:both; border-bottom:1px solid #a6a6a6; padding:0; margin:10px 0; background:none; list-style:none;}
p.clr, .clr { clear:both; padding:0; margin:0;}
.main { margin:0 auto; padding:0;}

/* header */
.header_resize { margin:0 auto; padding:0; width:960px;}
.header {  margin:0; padding:0;}
/* logo */
.logo { width:450px; margin:0 auto; padding:0; float:left;}
h1 { margin:0; padding:24px 0 24px 5px; color:#b60a0a; font:bold 40px/1.2em Arial, Helvetica, sans-serif; text-transform:uppercase; letter-spacing:-2px;}
h1 a, h1 a:hover { color:#b60a0a; text-decoration:none;}
h1 span { color:#b60a0a;}
h1 small { display:block; font:normal 14px/1.2em Arial, Helvetica, sans-serif; letter-spacing:normal; padding-left:100px; color:#000000;}
/*menu*/
.menu { width:960px; margin:0; padding:0px; float:left; margin-left:152px; }
.menu ul {  padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 6px; border:0;}
.menu ul li a { float:left; margin:0; padding:20px 0; color:#5f5f5f; font:bold 13px Tahoma, Geneva, sans-serif; text-decoration:none;}
.menu ul li a span { padding:20px 10px; background:none;}
.menu ul li a:hover { color:#fff;  background: url(images/r_menu.gif) no-repeat right;}
.menu ul li a:hover span { color:#fff;  background:url(images/l_menu.gif) no-repeat left;}
.menu ul li a.active {  color:#fff;background:url(images/r_menu.gif) no-repeat right;}
.menu ul li a.active span { color:#fff;  background:url(images/l_menu.gif) no-repeat left;}
/* headert_text_resize */
.headert_text_resize { width:1069px; padding:0; margin:0 auto;}
.headert_text_resize img { float:right; margin:0; padding:0;}
.headert_text_resize .textarea { height:249px; width:318px; margin:0; padding:30px 40px 0 80px; float:left; background:url(images/header_block_bg.gif) top no-repeat;}
.headert_text_resize .textarea h2 { font: normal 28px Arial, Helvetica, sans-serif; color:#464646; padding:10px 0; margin:0; border-bottom:1px dashed #8e8e8e;}
.headert_text_resize .textarea h2 span { font: normal 28px Arial, Helvetica, sans-serif; font-weight:bold; color:#FF9900; padding:10px 0; margin:0;}

.headert_text_resize .textarea p { font: normal 12px Arial, Helvetica, sans-serif; color:#333333; padding:10px 0; margin:0; line-height:1.6em;}
.headert_text_resize .textarea p a { font: normal 11px Arial, Helvetica, sans-serif; color:#464646; padding:10px 0; margin:0; line-height:1.6em;}
.headert_text_resize .textarea img { float:left; margin:10px 0; padding:0;}
/*body*/
.body_resize { margin:0 auto; padding:0px 4px; width:968px; background:#FFFFFF;}
.body {  }
.body h2 {  font: normal 30px Arial, Helvetica, sans-serif; color:#464646; padding:3px 0 3px 5px; margin:5px 0 10px 0; }
.body h3 {  font: normal 30px Arial, Helvetica, sans-serif; color:#464646; padding:3px 0 3px 35px; margin:5px 0 10px 0; background:url(images/h2_bg.gif) left no-repeat; }
.body h2 span, .body h3 span { color:#ffa800;}
.body p { font: normal 12px Arial, Helvetica, sans-serif; color:#464646; padding:5px; margin:0; line-height:1.8em;}
.body p span { font: bold 14px Arial, Helvetica, sans-serif; color:#4b4b4b; padding:0; margin:0;}
.body img { float:left; margin:5px; padding:0;}
.body img.floated { float:right; margin:5px 10px 5px 0; padding:0;}
.body a { color:#d88e00; text-decoration:underline;}
.left { float:right; width:640px; margin:0; padding:0;}
.right { float:left; width:300px; margin:0; padding:0;}
.right .blog {margin:10px 0; padding:10px; background:#fff;}
.right ul { list-style:none; margin:5px 10px; padding:0;}
.right li { font: normal 14px Arial, Helvetica, sans-serif; color:#464646;  border-bottom:1px dashed #818181; padding:5px 0;}
.right li a {  background:url(images/ul_li.gif) left no-repeat; padding:0 0 0 15px; margin:0; font: normal 14px Arial, Helvetica, sans-serif; color:#464646; text-decoration:none;}
.right li a:hover { color:#ea7d1b; text-decoration:none; }
.right ul.sponsors { list-style:none; margin:5px 10px; padding:0;}
.right li.sponsors { font: normal 11px Arial, Helvetica, sans-serif; color:#464646;  border-bottom:1px dashed #818181; padding:5px 0;}
.right li.sponsors a {  background:url(images/ul_li.gif) left no-repeat; padding:0 0 0 15px; margin:0; font: normal 14px Arial, Helvetica, sans-serif; color:#464646; text-decoration:none;}
.right li.sponsors span { color:#ea7d1b;}
/* search */
.search { padding:13px 0 0 0; margin:0 auto;}
.search form { float:right; padding:0; margin:0;}
.search span { display:block; float:left; background:#fff; border:1px solid #d1d2d1; width:170px; padding:2px 5px; height:31px;}
.search form .keywords {  line-height:14px; height:14px; float:left; background:none; border:0; padding:6px 2px; margin:0; font:bold 12px Arial, Helvetica, sans-serif; color:#ea7d1b;}
.search form .button { float:left; margin:0; padding:0;}
/* FBG */
.FBG_resize { margin:0 auto; padding:0; width:930px;}
.FBG {background:  url(images/fbg_bg.gif); margin:0; padding:0; border-top:1px solid #d5d5d5; border-bottom:1px solid #d5d5d5;}
.FBG img { float:left; margin:5px 10px 5px 0; padding:0;}
.FBG h2 { color:#464646;  font: normal 30px Arial, Helvetica, sans-serif;  padding:3px 0; margin:5px 0 15px 0;}
.FBG h2 span { color:#ea7d1b;}
.FBG p { color:#464646; font: normal 12px Arial, Helvetica, sans-serif;  padding:5px 0; margin:0; line-height:1.8em;}
.FBG a  { color:#ea7d1b; text-decoration:none; font: bold 12px Arial, Helvetica, sans-serif;}
.FBG ul { list-style:none; width:130px; float:left; padding:0; margin:10px 5px;}
.FBG li { padding:2px 1px; margin:0;}
.FBG li a { color:#990000; font: normal 12px Arial, Helvetica, sans-serif;}
.FBG li a:hover { color:#464646; text-decoration:none;}
.FBG .blok { width:290px; float:left; padding:5px 10px; margin:0;}
/* footer */
.footer_resize { margin:0 auto; padding:25px 0; width:930px;}
.footer { padding:0; margin:0 auto; background:url(images/footer_bg.gif) top repeat-x;}
.footer p { color:#505050; font: normal 12px Arial, Helvetica, sans-serif; padding:0 0 0 5px; margin:0; line-height:1.8em;}
.footer p.right { float:right;}
.footer p a { color:#505050; font: normal 12px Arial, Helvetica, sans-serif;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px; }
#contactform * { color:#F00; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; clear:both; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { margin:0; width:110px; display:block; padding:10px 0; color:#666; font: normal 12px Arial, Helvetica, sans-serif; text-transform:capitalize; float:left; }
#contactform label span { color:#F00; }
#contactform input.text { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:5px 2px; height:16px; background:#fff; float:left; }
#contactform textarea { width:480px; border:1px solid #c0c0c0; margin:2px 0; padding:2px; background:#fff; float:left; }
#contactform li.buttons input { border:1px solid #000; background:#ea7d1b; padding:10px; margin:10px 0 0 110px;  color:#fff; float:left; font: normal 12px Arial, Helvetica, sans-serif;}
p.response { text-align:center; color:#F00; font: normal 11px Georgia, "Times New Roman", Times, serif; line-height:1.8em; width:auto; }


/* slider */
div.bgcarousel{ /* CSS for main carousel container */
background: black url(ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
width:577px; /* default dimensions of carousel */
height:241px;
}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: #FFFFFF;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 580px;
top: 200px;
width:577px;
height:120px;
padding: 10px;
font-family:Calibri; font-size:16px; color:#FFFFFF; text-decoration:none;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
opacity:0.8;
background-color:#FFFFFF;}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:18px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
margin:0;
background:#333333;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}
.grid_4{width:300px;}
#rightcolumn{float:right;position:relative;}
#rightcolumn .calculator{background:#f3edde url(images/box-end.gif) 0 100% no-repeat;display:block;margin-bottom:12px;padding-bottom:13px;}
#rightcolumn .calculator h3{background-position:0 0;background-repeat:no-repeat;height:43px;text-indent:-999em;}
#rightcolumn .calculator span.fld-wrap input{height:16px;margin:3px 0 0 5px;padding:2px 0 1px;width:130px;}
#rightcolumn .calculator input{
	background-color: #E0D1B2;
	font-weight: bold;
	border: 1px solid #CC9933;
}
#rightcolumn .calculator select{
	background-color: #E0D1B2;
	font-weight: bold;
	border: 1px solid #CC9933;
}
#rightcolumn .box{background:#f3edde url(images/box-end.gif) 0 100% no-repeat;display:block;margin-bottom:12px;padding-bottom:13px;}
#rightcolumn .box p{color:#606060;font-size:1.08em;margin:0;padding:12px 0 10px 25px;position:relative;}
#rightcolumn .box p strong{margin-right:68px;}
#rightcolumn .box h3{background-position:0 0;background-repeat:no-repeat;height:43px;text-indent:-999em;}
#rightcolumn #gold-calc{height:auto !important;height:411px;min-height:411px;}
#rightcolumn #gold-calc h3{background-image:url(images/scrap-gold-calc-ttl.png);}
#rightcolumn #platinum-calc h3{background-image:url(images/platinum-calc-ttl.png);}
#rightcolumn #silver-calc h3{background-image:url(images/silver-calc-ttl.png);margin-bottom:15px;}
#rightcolumn #claim h3{background-image:url(images/apply-here-ttl.png);}
#rightcolumn .box label{clear:left;display:block;float:left;height:26px;line-height:26px;margin-bottom:5px;padding:0 3px 0 25px;width:105px;}
#rightcolumn .box span.fld-wrap{background:url(images/field-bg.png);display:block;float:left;height:26px;margin-bottom:5px;width:141px;}
#rightcolumn .box span.fld-wrap input{height:16px;margin:3px 0 0 5px;padding:2px 0 1px;width:130px;}
#rightcolumn .box button.like-btn{background:white url(images/get-quote-btn.png) 0 0 no-repeat;cursor:pointer;display:block;height:41px;margin:10px auto 0;width:182px;}
#rightcolumn #claim p{font-size:1em;margin:15px 10px;padding:0;}
#rightcolumn #claim a.like-btn{background:url(images/claim-now-btn.png) 0 0 no-repeat;display:block;height:41px;margin:10px 0 10px 59px;width:182px;}
#rightcolumn .btn-wrap{clear:both;text-align:center;padding-top:10px;}
#rightcolumn .inner{height:auto !important;min-height:0 !important;}
#rightcolumn .inner h3{margin-bottom:10px;}
#rightcolumn .inner span.fld-wrap{background:url(images/field-inner-bg.png);width:161px;}
#rightcolumn .inner label{padding:0 6px 0 15px;}
#rightcolumn .inner span.fld-wrap input{width:150px;}
#maincontent{display:inline;float:left;position:relative;}
#maincontent ul{list-style-type:disc;padding-left:17px;}
#maincontent ul.c-list, #what-we-buy ul, #steps ul{list-style-type:none;padding-left:0;}
#call-to-action{background:url(images/call-to-action.jpg);height:224px;margin-bottom:10px;text-indent:-999em;}
#steps{background:#008083 url(images/steps-end.gif) 0 100% no-repeat;color:white;margin-bottom:10px;padding:0 10px 3px;}
#steps li{background-position:0 50%;background-repeat:no-repeat;display:block;float:left;font-size:1.08em;}
#steps p{margin:12px 0;padding:0;}
#steps p a{color:#fccd35;}
#steps li.ttl{background:url(images/steps-ttl.png) 0 0 no-repeat;float:none;height:40px;margin:0 -10px;text-indent:-999em;}
#steps li#s1{background-image:url(images/s1-icon.png);height:49px;padding:16px 0 0 78px;width:115px;}
#steps li#s2{background-image:url(images/s2-icon.png);height:49px;padding:16px 0 0 55px;width:143px;}
#steps li#s3{background-image:url(images/s3-icon.png);height:58px;padding:7px 0 0 53px;width:152px;}
.c-list{padding-left:17px;}
.margin15{margin:15px 0;}
.underline{color:#008083;text-decoration:underline;}
.c-list li{background:url(images/tick.gif) 0 3px no-repeat;margin:3px 0;padding-left:25px;position:relative;}
#bottom{background:url(images/bottom-bg.png) 0 0 no-repeat;clear:both;height:129px;margin-top:10px;padding:14px 0 0 10px;}
#bottom #testimonials{background:url(images/testim-bg.png) 0 0 no-repeat;color:white;float:left;height:115px;width:300px;}
#bottom #testimonials p{background:url(images/open-quote.gif) 0 3px no-repeat;font-size:1.15em;height:72px;line-height:24px;margin:12px 18px 16px;padding:0;text-indent:15px;}
#bottom #testimonials p span.quote-end{background:url(images/end-quote.gif) 0 0 no-repeat;padding:5px;}
#bottom #testimonials .more{font-size:1em;margin:0 0 0 65px;}
#bottom #testimonials .more a{color:#595959;}
#bottom a#calculate{display:block;float:left;margin-left:0px;}
#bottom a#calculate img{border:none;}
#bottom a#are-you-worth, #bottom a#hallmark-id{display:block;float:left;margin-left:20px;}
#bottom a#are-you-worth img, #bottom a#hallmark-id img{border:none;}
#f-banner{margin-bottom:10px;}
#minimum{font-weight:bold;}
#minimum strong{text-decoration:underline;}
#scrap-gold-prices{margin:0 0 10px;}
#scrap-gold-prices .col1{width:115px;}
#scrap-gold-prices .col2{width:100px;}
#scrap-gold-prices .col3{width:160px;}
#scrap-gold-prices .col4{width:100px;}
#scrap-gold-prices .col5{width:145px;}
#scrap-gold-prices .th{background:#ffeec3;color:#008083;font-size:1.08em;font-weight:bold;height:45px;padding:0;text-align:center;}
#scrap-gold-prices td{border-bottom:1px solid #ffeec3;padding:10px 2px;text-align:center;}
#scrap-gold-prices th.first, #scrap-gold-prices td.first{padding-left:20px;text-align:left;}
.note{background:#008083;clear:both;color:white;padding:12px 10px;}
.note strong{color:#ffe400;}
.alert{
	background:#FFEEC3;
	clear:both;
	color:#333333;
	padding:12px 10px;
	border: 1px dotted #FF0000;
}
.alert strong{color:#008083;}
#what-we-buy{background:url(images/wwb-bg.gif) 0 0 repeat-y;margin-bottom:10px;}
#what-we-buy h3{background:url(images/what-we-buy-ttl.png) 0 0 no-repeat;height:46px;padding:0;text-indent:-999em;}
#what-we-buy ul{background:url(images/wwb-end.png) 0 100% no-repeat;display:block;}
* + html #what-we-buy ul{padding-bottom:8px;}
* html #what-we-buy ul{padding-bottom:8px;}
#what-we-buy li{float:left;margin:10px 0 10px 20px;}
* html #what-we-buy li{display:inline;}
#what-we-buy li a img{border:5px solid #e3dcca;}
#what-we-buy li a:hover img{border:5px solid #cec4ac;}
#news h3{color:#008083;font-size:1.15em;margin:5px 0 15px;}
#news li{margin-bottom:15px;}
#news li a{background:url(images/news-bullet.gif) 0 3px no-repeat;display:block;padding-left:25px;}
p img{padding:0;max-width:100%;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{padding:4px;margin:0 0 2px 7px;display:inline;}
img.alignleft{padding:4px;margin:0 7px 2px 0;display:inline;}
.alignright{float:right;}
.alignleft{float:left;}
#agreement-form #agreement .like-btn{background:url(images/print-form-btn.png) 0 0 no-repeat;cursor:pointer;display:block;height:40px;margin:0 auto;width:182px;}
#rate-update{}
#rate-update input{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;}
#admin{}
#admin input{border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;margin:1px;}
#claim-form{background:url(images/wwb-bg.gif);}
#claim-form #name-address{background:url(images/claim-form-top-bg.png) 0 0 no-repeat;padding-top:8px;}
#claim-form label{clear:left;display:block;float:left;height:26px;line-height:26px;margin:5px 10px 5px 90px;width:200px;}
#claim-form span.fld-wrap, #claim-form .ta{background:url(images/claim-form-fld-bg1.png) 0 0 no-repeat;display:block;float:left;height:26px;margin:5px 0;width:250px;}
#claim-form .ta{background:url(images/ta-bg.png) 0 0 no-repeat;height:100px;}
#claim-form .ta textarea{height:85px;margin:7px 0 0 4px;overflow:auto;width:240px;}
* html #claim-form label{display:inline;}
#claim-form span.fld-wrap input{height:16px;margin:4px 0 0 5px;width:240px;}
#claim-form h3{background:#d7cfba;clear:both;color:#c90006;font-size:1.25em;margin:10px 15px 0;padding:7px 0 7px 285px;}
#claim-form h3#silver-ttl{margin-bottom:10px;}
#claim-form #metals p strong{display:inline-block;margin:0 80px 0 90px;min-width:37px;}
#claim-form #payment{padding-right:10px;}
#claim-form #payment h3{color:black;margin-top:20px;padding:7px 0;text-align:center;}
#claim-form #payment label{display:block;float:none;font-weight:bold;margin:12px 0 0 90px;width:auto;}
#claim-form #payment label input{float:none;margin:0;vertical-align:middle;width:auto;}
#claim-form #payment label a.faq{background:#008083;color:white;font-size:.92em;padding:2px 4px;}
#claim-form #payment label a.faq:hover{color:#fccd35;text-decoration:none;}
#claim-form #payment p{margin:0 0 0 90px;padding:0;}
#claim-form #payment p em{text-decoration:underline;}
#claim-form #payment span.fld-wrap{display:inline-block;float:none;vertical-align:middle;}
#claim-form #payment span.fld-wrap input{height:16px;margin:4px 0 0 5px;width:240px;}
* + html #claim-form #payment span.fld-wrap{position:relative;}
* + html #claim-form #payment span.fld-wrap input{left:4px;margin:0;position:absolute;top:4px;}
* html #claim-form #payment span.fld-wrap{position:relative;}
* html #claim-form #payment span.fld-wrap input{left:4px;margin:0;position:absolute;top:4px;}
#claim-form #agreement{background:url(images/wwb-end.png) 0 100% no-repeat;padding-bottom:20px;text-align:center;}
#claim-form #agreement .like-btn{background:url(images/agree-btn.png) 0 0 no-repeat;cursor:pointer;display:block;height:40px;margin:0 auto;width:182px;}
#contact-form{background:url(images/wwb-bg.gif);}
#contact-form #name-address{background:url(images/claim-form-top-bg.png) 0 0 no-repeat;padding-top:8px;}
#contact-form label{clear:left;display:block;float:left;height:26px;line-height:26px;margin:5px 10px 5px 90px;width:200px;}
#contact-form span.fld-wrap, #contact-form .ta{background:url(images/claim-form-fld-bg1.png) 0 0 no-repeat;display:block;float:left;height:26px;margin:5px 0;width:250px;}
#contact-form .ta{background:url(images/ta-bg.png) 0 0 no-repeat;height:100px;}
#contact-form .ta textarea{height:85px;margin:7px 0 0 4px;overflow:auto;width:240px;}
* html #contact-form label{display:inline;}
#contact-form span.fld-wrap input{height:16px;margin:4px 0 0 5px;width:240px;}
#contact-form #agreement{background:url(images/wwb-end.png) 0 100% no-repeat;padding-bottom:20px;text-align:center;}
#contact-form #agreement .like-btn{background:url(images/send-form-btn.png) 0 0 no-repeat;cursor:pointer;display:block;height:40px;margin:0 auto;width:182px;}

.form-text{font-size:12px; font-family:Arial; font-weight:bold; text-decoration:none; color:#000000;}